## org.biojava.bio.seq.io.agave
Interface DelegationManager

public interface DelegationManager

Interface which exposes delegation services offered by a StAX event source.

Method Summary
`void` `delegate(StAXContentHandler handler)`
`boolean` `getRecursive()`
`void` `setRecursive(boolean recursive)`

Method Detail

### delegate

    public void delegate(StAXContentHandler handler)
                  throws org.xml.sax.SAXException

  Throws:
    `org.xml.sax.SAXException`

### setRecursive

    public void setRecursive(boolean recursive)

### getRecursive

    public boolean getRecursive()